@import (reference) '../../../less/platoreso.less';

.phaseBlock {
  .block();
  border-left: 0.5em solid @lightColor;

  .header {
    //display: flex;
    //align-items: center;
    .name {
      //flex: 1 1 auto;
      font-size: 1.5em;
      line-height: 1;
    }
    .date {
      //flex: 0 0 auto;
      color: @color;
    }
  }
  .description {
    font-size: 0.85em;
    color: @color;
    margin-top: 0.5em;
    margin-bottom: 0;
    &.no {
      font-style: italic;
    }
    & + div {
      margin-top: 0.5em;
    }
  }
}